<!DOCTYPE html>

<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>新規登録</title>
    <link rel="stylesheet" href="css/register.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>

    <div>
        <p class="image1"><img src="undraw_travelers_qlt1.svg" alt="人々のイメージ"></p>

        <form>
            <div class="login-box">
                <h1>Sing up</h1>
                <p id="name">名前</p>
                <div class="textbox">
                    <input type="text" placeholder="Username" name="" value="" class="text1">
                </div>

                <p id="loginID">ログインID</p>
                <div class="textbox">
                    <input type="text" placeholder="LoginID" name="" value="" class="text2">
                </div>

                <p id="password">パスワード</p>
                <div class="textbox">
                    <input type="text" placeholder="Password" name="" value="" class="text3">
                </div>

                <p id="conform-password">確認用パスワード</p>
                <div class="textbox">
                    <input type="text" placeholder="確認用Password" name="" value="" class="text4">
                </div>
                <button class="button btn1" type=submit name="action">新規登録</button>
            </div>
        </form>
    </div>

</body>

</html>
